@import url('https://fonts.googleapis.com/css?family=Rajdhani:400');
@import url('https://fonts.googleapis.com/css?family=Teko');
a {
   color: #444;
   font-family: 'Rajdhani', sans-serif;
   text-transform: uppercase;
   font-size: 17px;
}
p {
   color: #444;
   font-family: 'Rajdhani', sans-serif;
}

a:hover{
   color: #c1272d;
}
.titulo{
    font-family: 'Teko', sem serifa;
    text-transform: uppercase;
    font-size: 40px;
    color: #444;
    padding-bottom: 2px;
    border-bottom: 3px solid #c1272d;
}
.subtitulo h2{
    font-family: 'Teko', sem serifa;
    font-size: 40px;
    color: #8d7c55;
}
nav {

    background-color: #fff;

    box-shadow: 0px 2px 5px rgba(100,100,100,.5);
}

.ic{
   font-size: 25px; margin: 0 10px; 
}


.botao{
    background-color: #c1272d;
    color: #fff;
    font-family: 'Teko', sem serifa;
    font-size: 30px;
    cursor: pointer;
    width: 150px;
    z-index: 500;
}
.botao1{
    background-color: #c1272d;
}

.painel{
    background-color: #fff;
/*    border: 1px solid #ccc;*/
    padding: 0px 0px 0px;
    transition: 0.5s;
    margin: 10px 0px;
}
.painel:hover{
    transition: 0.5s;
    box-shadow: 0px 3px 18px #ccc;
}
.main{
    padding: 50px;
}
.comprar{
    background-color: #c1272d;
    color: #fff;
    font-family: 'Teko', sem serifa;
    font-size: 30px;
    cursor: pointer;
}
.carrinho{
    position: fixed;
}

